<?php
ob_start();
session_start();
include("fresh_panel/inc/config.php");
    
        $statement = $pdo->prepare("SELECT * FROM tbl_customer WHERE cust_email=?");
        $statement->execute(array($_POST['kush']));
        $total = $statement->rowCount();
        $result = $statement->fetchAll(PDO::FETCH_ASSOC);
        foreach($result as $row) {
            $cust_status = $row['cust_status'];
            $row_password = $row['cust_password'];
        }

       $_SESSION['customer'] = $row;
        $_SESSION['kkks'] = '1';
        header("location: ".BASE_URL."index.php");
                
                    
                    
                    
                    
                    
         
       

?>


